package com.fp.armas.rules.query.solicitud;

import java.util.List;

import com.fp.bpm.query.QueryJsf;
import com.fp.dto.query.QueryRequest;
import com.fp.dto.rules.QueryRule;

public class VerificarInfoCertificado extends QueryRule{

	@Override
	public QueryRequest process(QueryRequest pQueryRequest) throws Exception {
		QueryJsf qry = new QueryJsf();
		qry.execute(pQueryRequest);
		
		List<Object> datos = (List<Object>)pQueryRequest.getResponse().get("VERIFICARINFORMACIONCERTIFICADO");
		return pQueryRequest;
	}

}
